
@media screen and (min-width: 0px) and (max-width: 1023px) {
  .visible-on-desktop {
    display:none;
  }
}
@media screen and (min-width: 1024px) {
  .visible-on-mobile {
    display:none;
  }
}



html,
.slides,
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
.article .h1, .article h1,
.article .h2, .article h2,
.article .h3, .article h3,
.article .h4, .article h4,
.article .h5, .article h5,
.article .h6, .article h6 {
  font-family: "Roboto", sans-serif;
}

/* html {
  background-color: #202020;
} */
.slides {}
h1, .h1 {font-weight: 100;}
h2, .h2 {}
h3, .h3 {}
h4, .h4 {}
h5, .h5 {}
.article .h1, .article h1,
.article .h2, .article h2,
.article .h3, .article h3,
.article .h4, .article h4,
.article .h5, .article h5,
.article .h6, .article h6 {}

  h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, .article .h1, .article h1, .article .h2, .article h2, .article .h3, .article h3, .article .h4, .article h4, .article .h5, .article h5, .article .h6, .article h6 {
  text-shadow: rgba(0, 0, 10, 0.4) 0px -1px 15px;
}

.button {
  font-weight: 500;
  font-size: 18px;
  border-radius: 40px;
}
p, .p, p.hero, .p.hero {
  font-weight: 300;
  text-shadow: 0 -1px 0 rgba(0, 0, 30, 0.4);
}
p.small, .p.small,
p.hero, .p.hero {
  font-size: 1.2rem;
  line-height: 1.6em;
  letter-spacing: 0;
}

.details-77 *, .pad h1, .pad h2, .pad h3, .pad h4, .pad h5, .pad h6, .pad p {
  text-shadow: none;
}


/* Typography */

html, .root {
  font-size: 15px;
  line-height: 27px;
}
body, article, input, textarea, keygen, select {
	margin: auto;
	color: #4E5969;
	font-size: 1rem;
	font-family: Roboto, sans-serif;
	line-height: 1.8em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6, span, header, label, button, .sidebar, .scrollSelector, .chart {
  text-rendering: optimizeLegibility;
}
.svg-filter {
  display: block;
  width: 0;
  height: 0;
}
h1.big, .h1.big,
h1, .h1 {
  font-weight: 100;
  font-size: 3.15em;
  line-height: 1.15em;
  letter-spacing: -0.03em;
}
h1.big, .h1.big {
  font-size: 3.15em;
  line-height: 1.15em;
  letter-spacing: -0.03em;
}
h1, .h1 {
  font-size: 2.3em;
  line-height: 1.15em;
  letter-spacing: -0.03em;
}
h2, .h2 {
  font-weight: 200;
  font-size: 2em;
  line-height: 1.15em;
}
h3, .h3 {
  font-weight: 200;
  font-size: 1.65em;
  line-height: 1.25em;
}
h4, .h4 {
  font-weight: 300;
  font-size: 1.44em;
  line-height: 1.25em;
}
h5, .h5 {
  font-weight: 300;
  font-size: 1.2em;
  line-height: 1.5em;
}
h6, .h6 {
  font-weight: 300;
  font-size: 1em;
  line-height: 1.8em;
}
p, ul, ol, pre, table, blockquote, ul ul, ol ol, ul ol, ol ul {
  font-size: 1.2rem;
  line-height: 1.6em;
}
.small {
	font-size: 0.75em;
}
span, i {
  line-height: inherit;
}
.format-txt h1,
.format-txt .h1 {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  letter-spacing: -0.019em;
}
.format-txt h2,
.format-txt .h2 {
  margin-top: 0.8em;
  margin-bottom: 0.9em;
  letter-spacing: -0.009em;
}
.format-txt h3,
.format-txt .h3 {
  margin-top: 1em;
  margin-bottom: 1em;
  letter-spacing: -0.007em;
}
.format-txt h4,
.format-txt .h4 {
  margin-top: 1.25em;
  margin-bottom: 1.25em;
  letter-spacing: -0.007em;
}
.format-txt h5,
.format-txt .h5 {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  letter-spacing: -0.007em;
}
.format-txt h6,
.format-txt .h6 {
  margin-top: 1.8em;
  margin-bottom: 1.8em;
}
.format-txt .h5,
.format-txt h6,
.format-txt .h6,
.format-txt p {
  letter-spacing: -0.005em;
}
.format-txt .h0:first-child,
.format-txt h1:first-child,
.format-txt .h1:first-child,
.format-txt h2:first-child,
.format-txt .h2:first-child,
.format-txt h3:first-child,
.format-txt .h3:first-child,
.format-txt h4:first-child,
.format-txt .h4:first-child,
.format-txt h5:first-child,
.format-txt .h5:first-child,
.format-txt h6:first-child,
.format-txt p:first-child {
  margin-top: 0;
}
.format-txt p,
.format-txt ul,
.format-txt ol,
.format-txt pre,
.format-txt table,
.format-txt blockquote,
.format-txt ul ul,
.format-txt ol ol,
.format-txt ul ol,
.format-txt ol ul,
.format-txt dl {
  margin-top: 2em;
  margin-bottom: 2em;
}
.lead-txt {
	letter-spacing: 0.005em;
	font-weight: 400;
	font-size: 1.15em;
	line-height: 1.55;
}
.allcaps-txt {
  text-transform: uppercase !important;
}
.bolder-txt {
	font-weight: bolder;
}
.center-txt {
  text-align: center !important;
}
.left-txt {
  text-align: left !important;
}
.right-text, .right-txt {
	text-align: right;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.float-center {
	margin: auto;
}
.nowrap {
  white-space: nowrap;
}
hr, .hr {
	margin: -1px 0;
	border-top: 1px solid #2A3545;
	opacity: 0.15;
}
sub, sup {
	position: relative;
	vertical-align: baseline;
	line-height: 0;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
a {
	-webkit-transition: color 0.3s ease-in-out;
	    -ms-transition: color 0.3s ease-in-out;
	     -o-transition: color 0.3s ease-in-out;
	        transition: color 0.3s ease-in-out;
}
.main-copy a,
.main-copy a:link,
.main-copy a:visited,
.main-copy a:active {
	color: #5495CF;
  text-decoration-style: dotted;
	text-decoration: underline;
}
a,
a:link,
a:visited,
a:active {
	text-decoration: none;
}
.white-txt a,
.white-txt a:link,
.white-txt a:visited,
.white-txt a:active {
	color: #FFF;
}
.white-txt a,
.white-txt a:link,
.white-txt a:visited,
.white-txt a:active {
	color: #FFF;
	text-decoration: underline;
}
.button a,
.button a:link,
.button a:visited,
.button a:active {
	color: #FFF;
	text-decoration: none;
}
a.button,
a.button:link,
a.button:visited,
a.button:active {
	text-decoration: none;
}
a.button:not(.bg-light-navy-lt),
a.button:not(.bg-light-navy-lt):link,
a.button:not(.bg-light-navy-lt):visited,
a.button:not(.bg-light-navy-lt):active {
	color: #FFF;
}
.button a,
.button a:link,
.button a:visited,
.button a:active {
	text-decoration: none;
}
.button a:not(.bg-light-navy-lt),
.button a:not(.bg-light-navy-lt):link,
.button a:not(.bg-light-navy-lt):visited,
.button a:not(.bg-light-navy-lt):active {
	color: #FFF;
}
b {
  font-weight: bold;
}
.monospaced-font {
  font-family: monospace;
  font-size: 97%;
  line-height: 1.5em;
  letter-spacing: -0.015em;
}



/* Adviser Ratings Logo */
.ar-logo {
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
}
.ar-data-logo {
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
}

.ar-logo {
  background-image: url(../assets/img/logos/AR_Logo--Horisontal.png);
  background-image: url(../assets/img/logos/AR_Logo--Horisontal.svg),
  linear-gradient(transparent, transparent);
}
.ar-logo.ar-logo--white {
  background-image: url(../assets/img/logos/AR_Logo--Horisontal--White-txt.png);
  background-image: url(../assets/img/logos/AR_Logo--Horisontal--White-txt.svg),
  linear-gradient(transparent, transparent);
}
.ar-data-logo {
  background-image: url(../assets/img/logos/AR_Data--Horisontal.png);
  background-image: url(../assets/img/logos/AR_Data--Horisontal.svg),
  linear-gradient(transparent, transparent);
}
.ar-data-logo.ar-data-logo--white {
  background-image: url(../assets/img/logos/AR_Data--Horisontal--White-txt.png);
  background-image: url(../assets/img/logos/AR_Data--Horisontal--White-txt.svg),
  linear-gradient(transparent, transparent);
}


.bg-teal {
  background-color: #3db1a7;
}
.button.bg-teal {
  background-color: #3db1a7;
}

.button.bg-orange {
    background-color: #e8663b;
}

.dialog .text * {
      text-shadow: none;
}

li[data-dialog-action].bg-teal {
  color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 30, 0.4);
}


/* Buttons */

.button.pink, button.pink {
  background: #5495CF !important;
  color: #fff !important;
}

.panel .button:not(.actionButton),
.button,
button,
button:not(.flickity-button),
input[type='button'],
input[type='reset'],
input[type='submit'],
input[type='button']:focus,
input[type='reset']:focus,
input[type='submit']:focus {
  box-shadow: none;
	display: inline-block;
	margin-left: 2px;
	padding: 0 1.4em;
	height: 2.65em;
	outline: 0;
	border: none;
	border-radius: 20px;
	background-color: #5495CF;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 10, 0.15);
	white-space: nowrap;
	font-weight: 400;
	font-size: 1rem;
	line-height: 2.65em;
	cursor: pointer;
	-webkit-transition: background-color 0.3s ease-in-out;
	   -moz-transition: background-color 0.3s ease-in-out;
	     -o-transition: background-color 0.3s ease-in-out;
	        transition: background-color 0.3s ease-in-out;
}
input.input--small-inline[type='number'],
input.input--small-inline[type='text'] {
  display: inline-block;
  width: 8em;
  margin-left: 0em;
  margin-right: 0.5em;
}
.input--currency-wrap {
  position: relative;
  display: inline-block;
}
.input--currency-wrap:before {
  position: absolute;
  content: '$';
  top: 45%;
  left: 1em;
  transform: translateY(-50%);
}
.input--currency-wrap input[type='number'] {
  padding-left: 1.75em;
}
button:not(.flickity-button), .button:first-child, button:first-child, input[type='button']:first-child, input[type='reset']:first-child, input[type='submit']:first-child {
  margin-left: 0;
}
.panel .button:not(.actionButton):hover,
.button:hover, button:hover, input[type='button']:hover, input[type='reset']:hover, input[type='submit']:hover {
  background-color: #68a1d5;
}
.panel .button:not(.actionButton).white,
.button.white {
	background-color: rgba(255, 255, 255, 0.15) !important;
	color: #FFFFFF !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1) !important;
}
.button.outline {
	background-color: rgba(255, 255, 255, 0.05);
	color: rgba(104, 161, 204, 1);
	border: 2px solid rgba(104, 161, 204, 0.5);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	font-size: 0.9em;
}
.button.button-reverse {
	background-color: #ffffff;
	color: rgba(84, 149, 207, 1);
	border: 1px solid rgba(84, 149, 207, 1);
	text-shadow: none;
}
.button.button-reverse:hover {
	background-color: rgba(84, 149, 207, 0.1);
	border: 1px solid rgba(84, 149, 207, 0.25);
}
.icon-right i {
	margin-right: -0.066px;
	margin-left: 0.5em;
	text-align: right;
	font-size: 0.93em;
}
.icon-right i.fa-caret-right {
	margin-left: 0.666em;
}
.icon-left i {
	margin-right: 0.5em;
	text-align: left;
	font-size: 0.93em;
}
.icon-left i.fa-caret-left {
	margin-right: 0.666em;
}
.panel .button:not(.actionButton).icon-only,
.button.icon-only {
	padding: 0;
	width: 2.65em;
	border-radius: 50%;
	text-align: center;
}
.panel .button:not(.actionButton).icon-only i,
.button.icon-only i {
	padding-left: 1px;
}
.button.bg-transparent:hover, .button.bg-transparent:focus, button.bg-transparent:hover, button.bg-transparent:focus,
.button.white:hover, .button.white:focus, button.white:hover, button.white:focus, button.outline:hover {
  background-color: rgba(255, 255, 255, 0.25);
}
.button.white.active {
	background-color: rgba(255, 255, 255, 0.35);
}
.panel .button:not(.actionButton).button--large,
.button.button--large,
button.button--large {
	padding: 0 1.1em;
	height: 2.4em;
	font-size: 1.25em;
	line-height: 2.35em;
}
.panel .button:not(.actionButton).button--small,
.button.button--small,
button.button--small {
	padding: 0 1.1em;
	height: 2.4em;
	line-height: 2.4em;
}
.panel .button:not(.actionButton).button--small.icon-only,
.button.button--small.icon-only {
	padding: 0;
	width: 2.4em;
	text-align: center;
}
.panel .button:not(.actionButton).button--small.icon-right i,
.button.button--small.icon-right i {
	margin-right: 0;
	margin-left: 8px;
}
.panel .button:not(.actionButton).button--small.icon-left i,
.button.button--small.icon-left i {
	margin-right: 8px;
	margin-left: 0;
}
.panel .button:not(.actionButton).button--tiny,
.button.button--tiny,
button.tiny {
	padding: 0 1em;
	height: 2em;
	letter-spacing: 0.01em;
	font-size: 0.9em;
	line-height: 1.9em;
}
.panel .button:not(.actionButton).button--tiny.icon-only,
.button.button--tiny.icon-only,
button.button--tiny.icon-only {
	padding: 0;
	width: 1.9em;
}
.panel .button:not(.actionButton).button--tiny.icon-only i,
.button.button--tiny.icon-only i,
button.button--tiny.icon-only i {
	padding: 0;
}
.panel .button:not(.actionButton).button--tiny.icon-right i,
.button.button--tiny.icon-right i {
	margin-right: 0;
	margin-right: -3px;
	margin-left: 7px;
	width: auto;
}
.panel .button:not(.actionButton).button--tiny.icon-left i,
.button.button--tiny.icon-left i {
	margin-right: 3px;
	margin-left: 0;
	width: auto;
}
.button.cancel {
	opacity: 0.7;
}



.button-group {
	display: table;
	padding: 0.6em;
	width: 100%;
	border-spacing: 0.9em;
	border-collapse: separate;
	border-radius: 20px;
}
.button-group .button,
.button-group button {
	display: table-cell;
}
.button-group--connected {
	width: auto;
	border-spacing: 0;
	border-collapse: collapse;
}
.button-group .button {
	position: relative;
}
.button-group .button .radio + label {
	position: static;
	padding: 0;
	width: 100%;
}
.button-group .button .radio + label:after {
	display: none;
}
.button-group .button .radio + label:before {
	position: absolute;
	top: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 0;
	background: transparent;
}
.button-group .button .radio:checked + label:before {
	background-color: rgba(255,255,255,0.2);
}
.button-group--connected .button,
.button-group--connected button {
	display: table-cell;
	padding: 0 1.2em;
	/* border-left: 1px solid rgba(255, 255, 255, 0.07); */
	border-radius: 0;
	vertical-align: middle;
}
.button-group--connected .button .icon {
	width: 1.5em;
	height: 100%;
}

.button-group--connected .button:not(.white) {
	background-color: rgba(255,255,255,0.2);
	text-shadow: 0 -1px 0 rgba(0, 0, 10, 0.25);
}
div:not(.jumbo) .button-group--connected .button:not(.white) {
  background-color: transparent;
}
div:not(.jumbo) .button-group .button .radio + label:before {
	background-color: rgba(255,255,255,0.2);
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1) inset, inset 0 2px 2px 1px rgba(255, 255, 255, 0);
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1) inset, inset 0 2px 2px 1px rgba(255, 255, 255, 0);
}
div:not(.jumbo) .button-group .button .radio:checked + label:before {
	background-color: rgba(255,255,255,0.0);
  -webkit-box-shadow: 0 0 0 1px rgba(44, 53, 67, 0.05) inset, inset 0 2px 2px 1px rgba(0, 52, 82, 0.1);
  box-shadow: 0 0 0 1px rgba(44, 53, 67, 0.05) inset, inset 0 2px 2px 1px rgba(0, 52, 82, 0.1);
}


.button-group--connected .button:not(.white):last-child {
	box-shadow: none;
}
.button-group--connected .button.active:not(.white) {
	background-color: rgba(255,255,255,0);;
	text-shadow: 0 -1px 0 rgba(0, 0, 10, 0.15);
}

.button-group--connected .button:first-child .radio+label:before,
.button-group--connected .button:first-child, .button-group--connected button:first-child {
  border-radius: 5em 0 0 5em;
  padding-right: 1.1em;
  border-left: none;
}
.button-group--connected .button:last-child .radio+label:before,
.button-group--connected .button:last-child, .button-group--connected button:last-child {
  border-radius: 0 5em 5em 0;
}
.button.bg-white, button.bg-white {
  background-color: rgba(255, 255, 255, 0.15);
}
.button.bg-white:hover, button.bg-white:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.button.bg-red:hover, button.bg-red:hover {
  background-color: #f46881;
}
.button.bg-orange:hover, button.bg-orange:hover {
  background-color: #fb8873;
}
.button.bg-yellow:hover, button.bg-yellow:hover {
  background-color: #eebf74;
}
.button.bg-green:hover, button.bg-green:hover {
  background-color: #92c188;
}

button.bg-teal,
input[type='button'].bg-teal,
input[type='reset'].bg-teal,
input[type='submit'].bg-teal,
input[type='button'].bg-teal,
input[type='reset'].bg-teal,
input[type='submit'].bg-teal{
  background-color: #3db1a7;
}


button.bg-teal:hover,
input[type='button'].bg-teal:hover,
input[type='reset'].bg-teal:hover,
input[type='submit'].bg-teal:hover,
input[type='button'].bg-teal:hover:focus,
input[type='reset'].bg-teal:hover:focus,
input[type='submit'].bg-teal:hover:focus,
.button.bg-teal:hover, button.bg-teal:hover {
  background-color: #73c6bb;
}
.button.bg-grey-gradient {
	background: rgba(255, 255, 255, 0.9);
    color: #4E5969;
}
.button.bg-cyan:hover, button.bg-cyan:hover {
  background-color: #73bddf;
}
.button.bg-blue:hover, button.bg-blue:hover {
  background-color: #68a1d5;
}
.button.bg-navy:hover, button.bg-navy:hover {
  background-color: #5495cf;
}
.button.bg-purple:hover, button.bg-purple:hover {
  background-color: #828fc7;
}
.button.bg-pink:hover, button.bg-pink:hover {
  background-color: #f17da8;
}
.button.bg-light-gray:hover, button.bg-light-gray:hover {
  background-color: #f0f4fa;
}
.button.bg-gray:hover, button.bg-gray:hover {
  background-color: #bcc5d1;
}
.button.bg-medium-gray:hover, button.bg-medium-gray:hover {
  background-color: #838e9e;
}
.button.bg-dark-gray:hover, button.bg-dark-gray:hover {
  background-color: #4e5969;
}
.button.bg-red-lt:hover, button.bg-red-lt:hover {
  background-color: #f68095;
}
.button.bg-orange-lt:hover, button.bg-orange-lt:hover {
  background-color: #fc9d8c;
}
.button.bg-yellow-lt:hover, button.bg-yellow-lt:hover {
  background-color: #f1c98b;
}
.button.bg-green-lt:hover, button.bg-green-lt:hover {
  background-color: #a1ca99;
}
.button.bg-teal-lt:hover, button.bg-teal-lt:hover {
  background-color: #85cdc4;
}
.button.bg-cyan-lt:hover, button.bg-cyan-lt:hover {
  background-color: #88c7e4;
}
.button.bg-blue-lt:hover, button.bg-blue-lt:hover {
  background-color: #72b8e1;
}
.button.bg-navy-lt:hover, button.bg-navy-lt:hover {
  background-color: #68a1d5;
}
.button.bg-purple-lt:hover, button.bg-purple-lt:hover {
  background-color: #949fcf;
}
.button.bg-pink-lt:hover, button.bg-pink-lt:hover {
  background-color: #f394b7;
}
.button.bg-light-gray-lt:hover, button.bg-light-gray-lt:hover {
  background-color: white;
}
.button.bg-gray-lt:hover, button.bg-gray-lt:hover {
  background-color: #cbd2db;
}
.button.bg-medium-gray-lt:hover, button.bg-medium-gray-lt:hover {
  background-color: #919ba9;
}
.button.bg-dark-gray-lt:hover, button.bg-dark-gray-lt:hover {
  background-color: #596578;
}
.button.bg-facebook:hover, button.bg-facebook:hover {
  background-color: #6E8EDE;
}
.button.bg-twitter:hover, button.bg-twitter:hover {
  background-color: #6BB8F7;
}
.button.bg-linkedin:hover, button.bg-linkedin:hover {
  background-color: #3790CF;
}
.button.bg-instagram:hover, button.bg-instagram:hover {
  background-color: #da5590;
}
.button.bg-gplus:hover, button.bg-gplus:hover {
  background-color: #e36252;
}
.button.bg-youtube:hover, button.bg-youtube:hover {
  background-color: #e36156;
}
.button.bg-vimeo:hover, button.bg-vimeo:hover {
  background-color: #73c3eb;
}
button.bg-teal.no-hover:hover {
  background-color: #3db1a7;
}

.button.button--outlined, button.button--outlined {
  background-color: #FFF;
  border: 1px solid #68a1d5;
  color: #1b7aba;
  text-shadow: none;
}
.button.button--outlined:hover,
button.button--outlined:hover {
	background-color: #E9F0F8;
}
.button.bg-light-navy-lt,
button.button.bg-light-navy-lt {
	border: 1px solid rgba(104, 161, 213, 0.2);
	background-color: #E9F0F8;
	color: #1B7ABA;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.9);
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}
.button.tiny.bg-light-navy-lt .fa-caret-right, button.tiny.button.bg-light-navy-lt .fa-caret-right {
  width: 5px;
}
.button.bg-light-navy-lt:hover, button.bg-light-navy-lt:hover {
  border: 1px solid rgba(104, 161, 213, 0.5);
  background-color: #F2F6FB;
}
.button--naked {
	vertical-align: middle;
    height: 2.5em;
    margin: 0;
    border-radius: 20px;
    padding-left: 3em;
    background-color: transparent;
    -webkit-box-shadow:none;
    color: rgb(78, 89, 105);
    box-shadow: none;
    text-shadow: none;
    display: inline-block;
    font-size: 0.9em;
    border: 1px solid rgba(78, 89, 105, 0.1)
}
.button--naked i {
	color: rgba(78, 89, 105, 0.1)
}
.button--naked:hover {
    background-color:rgba(78, 89, 105, 0.1);
}

.uppercase {
  text-transform: uppercase !important;
  letter-spacing: 0.15em !important;
  text-indent: 0.1em !important;
  font-weight: 500 !important;
}
.tabs li {
  font-size: 1rem;
  letter-spacing: 0.1em;
  padding: 0.7em 1em;
}

.bg-gray-grad,
.slide {
  background: #3a4658;
  background: -moz-linear-gradient(-45deg, #505d75 0%, #14253c 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, #505d75), color-stop(100%, #14253c));
  background: -webkit-linear-gradient(-45deg, #505d75 0%, #14253c 100%);
  background: -o-linear-gradient(-45deg, #505d75 0%, #14253c 100%);
  background: -ms-linear-gradient(-45deg, #505d75 0%, #14253c 100%);
  background: linear-gradient(135deg, #505d75 0%, #14253c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505d75', endColorstr='#14253c', GradientType=1 );
}
.bg-blue-grad {
  background: rgb(52,110,177);
  background: -moz-linear-gradient(-45deg, #5592c9 0%, #245996 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, #5592c9), color-stop(100%, #245996));
  background: -webkit-linear-gradient(-45deg, #5592c9 0%, #245996 100%);
  background: -o-linear-gradient(-45deg, #5592c9 0%, #245996 100%);
  background: -ms-linear-gradient(-45deg, #5592c9 0%, #245996 100%);
  background: linear-gradient(135deg, #5592c9 0%, #245996 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5592c9', endColorstr='#245996', GradientType=1 );
}
.popup .background {
  opacity: 0.7;
}



.slides {
  background: #3a4658;
}
.fade .content {
  background: transparent;
}

.panel.top-nav {
  background-color: rgba(32, 44, 61, 0.9);
  padding: 0 2.2rem 0 2.2rem;
}
.panel .sections .menu li {
  font-size: 15px;
}

.panel .sections .menu li a {
  position: relative;
}

.panel .sections .menu li a:after {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  bottom: 0;
  transform: translate(4px, 40px) scaleX(0.89);
  background-color: rgba(255,255,255,0);
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.panel .sections .menu li.active a:after {
  background-color: rgba(255,255,255,0.5);
}


.animated .active.kenBurns:not(.video) .background, .animated .active.kenBurns.zoomout:not(.video) .background, .animated .active .kenBurns.zoomout:not(.video) .background, .animateOnScroll .active.kenBurns:not(.video) .background, .animateOnScroll .active.kenBurns.zoomout:not(.video) .background, .animateOnScroll .active .kenBurns.zoomout:not(.video) .background {
  opacity: 0.2;
}


#particles-js{ position:absolute; width: 100%; height: 100%; background-image: url(""); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; }


@media screen and (min-width: 0px) and (max-width: 750px) {
  #particles-js{
    display: none;
  }
}

.center {
  text-align: center;
}


/* icons */

.icon {
  position: relative;
  text-align: center;
  display: inline-block;
  width: 3em;
  height: 3em;
}
.icon.icon--big {
  font-size: 2em;
}

.icon:before,
.icon:after {
  display: inline-block;
  vertical-align: middle;
}
.icon:before {
  content: '';
  width: 100%;
  height: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.icon--target:before {
  background-image: url(../assets/img/icons/icon--target.png);
  background-image: url(../assets/img/icons/icon--target.svg),
  linear-gradient(transparent, transparent);
}
.icon--megaphone:before {
  background-image: url(../assets/img/icons/icon--megaphone.png);
  background-image: url(../assets/img/icons/icon--megaphone.svg),
  linear-gradient(transparent, transparent);
}
.icon--head:before {
  background-image: url(../assets/img/icons/icon--head.png);
  background-image: url(../assets/img/icons/icon--head.svg),
  linear-gradient(transparent, transparent);
}
.icon--lightbulb:before {
  background-image: url(../assets/img/icons/icon--lightbulb.png);
  background-image: url(../assets/img/icons/icon--lightbulb.svg),
  linear-gradient(transparent, transparent);
}
.icon--check-logo:before {
  background-image: url(../assets/img/icons/icon--check-logo.png);
  background-image: url(../assets/img/icons/icon--check-logo.svg),
  linear-gradient(transparent, transparent);
}
.icon--tablet-chart:before {
  background-image: url(../assets/img/icons/icon--tablet-chart.png);
  background-image: url(../assets/img/icons/icon--tablet-chart.svg),
  linear-gradient(transparent, transparent);
}
.icon--business-shirt:before {
  background-image: url(../assets/img/icons/icon--business-shirt.png);
  background-image: url(../assets/img/icons/icon--business-shirt.svg),
  linear-gradient(transparent, transparent);
}
.icon--cogs:before {
  background-image: url(../assets/img/icons/icon--cogs.png);
  background-image: url(../assets/img/icons/icon--cogs.svg),
  linear-gradient(transparent, transparent);
}
.icon--marketplace:before,
.icon--market:before {
  background-image: url(../assets/img/icons/icon--shop.png);
  background-image: url(../assets/img/icons/icon--shop.svg),
  linear-gradient(transparent, transparent);
}


.icon--analytics:before,
.icon--analytics:before {
  background-image: url(../assets/img/icons/icon--research.png);
  background-image: url(../assets/img/icons/icon--research.svg),
  linear-gradient(transparent, transparent);
}

.icon--sale:before,
.icon--sale:before {
  background-image: url(../assets/img/icons/icon--sale.png);
  background-image: url(../assets/img/icons/icon--sale.svg),
  linear-gradient(transparent, transparent);
}


input[type='email'], input[type='number'], input[type='password'], input[type='search'], input[type='tel'], input[type='text'], input[type='url'], textarea, select, .select__wrapper {
    box-sizing: border-box;
    margin: 5px 0 15px 0;
    padding: 1em;
    width: 100%;
    height: 3.5em;
    outline: none;
    border: none;
    border-radius: 8px;
    background-color: #F2F5F7;
    -webkit-box-shadow: 0 0 0 1px rgba(44, 53, 67, 0.08) inset, inset 0 4px 2px -1px rgba(0, 52, 82, 0.04), inset 0 0 0 9999px #F2F5F7;
    box-shadow: 0 0 0 1px rgba(44, 53, 67, 0.08) inset, inset 0 4px 2px -1px rgba(0, 52, 82, 0.04), inset 0 0 0 9999px #F2F5F7;
    transition: box-shadow 0.3s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.pad {
    border-radius: 1em;
}
.box-77 {
  border-radius: 1em;
}
.details-77 {
  border-radius: 0 0 1em;
}

.videoThumbnail:before {
  z-index: 1;
}


.contact-form label {
  font-weight: 400;
  font-size: 14px;
}



.avatar {
  width: 10em;
  height: 10em;
  border-radius: 50%;
  background-color: #FFF;
  border: 3px solid #FFF;
  background-position: 50%;
  background-size: 101%;
  background-repeat: no-repeat;
  display: inline-block;
}
ul.bulleted-txt > li {
  padding-left: 1em;
  position: relative;
  font-size: 85%;
}
ul.bulleted-txt > li:before {
  font-size: 80%;
}
ul.bulleted-txt > li:before {
  vertical-align: middle;
  content: '•';
  color: #FFF;
  font-family: Font Awesome\ 5 Pro;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  display: inline-block;
  position: absolute;
  left: 3px;
}
ul.bulleted-txt--rulled > li {
  font-weight: 300;
  line-height: 1.75;
  font-size: 0.85em;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  margin-left: -1em;
  /* border-bottom: 1px solid rgba(255,255,255,0.1);
  padding-left: 0; */
}
/* ul.bulleted-txt--rulled > li:last-child {
  border-bottom: none;
}
ul.bulleted-txt--rulled > li::before {
  content: '';
} */


.flickity-viewport {
  transition: height 0.2s;
  overflow: hidden;
  /* padding: 0 calc(8% + 15px) */
}
.carousel--focus-areas .carousel-cell {
  width: 33.33%;
  margin-right: 0px;
  transform: scale(0.9999999999);
}

@media screen and (min-width: 601px) and (max-width: 1023px) {
  .carousel--focus-areas .carousel-cell {
    width: 50%;
  }
}
@media screen and (min-width: 0px) and (max-width: 600px) {
  .carousel--focus-areas .carousel-cell {
    width: 100%;
  }
}


.carousel--focus-areas .carousel-cell p {
  width: 100%;
  font-size: 83%;
  margin-bottom: 1.15em;
}
.flickity-viewport {
  position: relative;
}
.carousel-cell--inner {
  padding: 0 1em 2em 1em;
  opacity: 0.7;
  will-change: transform, opacity;
  -webkit-backface-visibility: hidden;
  transition:
    opacity 0.5s cubic-bezier(0, 0, 0.3, 1),
    transform 0.7s cubic-bezier(0, 0, 0.3, 1);
  -webkit-transform: scale(0.95) translateZ(0);
          transform: scale(0.95) translateZ(0);
}
.carousel .carousel-cell.is-selected .carousel-cell--inner {
  opacity: 1;
  -webkit-transform: scale(1) translateZ(0);
  transform: scale(1) translateZ(0);
}
.carousel-cell--inner .button,
.carousel-cell--inner .icon {
  opacity: 0.7;
  transform-origin: bottom;
  -webkit-backface-visibility: hidden;
  transition:
    opacity 0.5s cubic-bezier(0, 0, 0.3, 1),
    transform 1.2s cubic-bezier(0, 0, 0.3, 1);
  -webkit-transform: scale(0.8) translateZ(0);
          transform: scale(0.8) translateZ(0);
}
.carousel-cell--inner .button {
  opacity: 0.7;
  transform-origin: top;
  -webkit-backface-visibility: hidden;
  transition:
    opacity 0.5s cubic-bezier(0, 0, 0.3, 1),
    transform 1s cubic-bezier(0, 0, 0.3, 1);
  -webkit-transform: scale(0.8) translateZ(0);
          transform: scale(0.8) translateZ(0);
}
.carousel .carousel-cell.is-selected .carousel-cell--inner .button,
.carousel .carousel-cell.is-selected .carousel-cell--inner .icon {
  opacity: 1;
  -webkit-transform: scale(1) translateZ(0);
  transform: scale(1) translateZ(0);
}


/*! Flickity v2.2.0
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  /* overflow: hidden; */
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: transparent;
  border: none;
  color: #FFF;
  opacity: 0.5;
}

.flickity-button:hover {
  background: transparent;
  cursor: pointer;
  opacity: 1;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #FFF;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
  padding:0;
}

.flickity-prev-next-button.previous { left: 0px; }
.flickity-prev-next-button.next { right: 0px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 0px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 0px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 24px;
  height: 6px;
  margin: 0 4px;
  background: #FFF;
  border-radius: 4px;
  opacity: 0.25;
  cursor: pointer;
  padding: 0;
}
.flickity-page-dots .dot:hover {
  opacity: 0.5;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}

.flickity-page-dots .dot:after {
  display: none;
}

@media screen and (min-width: 0px) and (max-width: 600px) {
  .carousel--focus-areas .flickity-prev-next-button {
    top: 7.5em;
  }
  .carousel--focus-areas .flickity-prev-next-button.previous {
  left: 2em;
  }
  .carousel--focus-areas .flickity-prev-next-button.next {
  right: 2em;
  }
}

section[data-name='products'] .wrap > .products-box {
  position: relative;
  border-radius: 1em;
  /* background-color: rgba(255,255,255,0.1);
  background-color: rgba(0,0,0,0.1); */
  padding: 2em 2% 1em 2%;
  margin-bottom: 1.5em;
}

hr.gradient-bottom-divider {
  height: 8em;
  width: 100%;
  position: relative;
  overflow: visible;
  opacity: 1;
  margin: 0;
  border: none;
  z-index: -1;
}

hr.gradient-bottom-divider:after,
section[data-name='products'] .wrap > .products-box:after {
  content: '';
  position: absolute;

  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 8em;
  opacity: 0.6;
  z-index: -1;
}
hr.gradient-bottom-divider:after {
  bottom: 50%;
  background: transparent;
  background: -moz-linear-gradient(top, rgba(0,0,20,0) 0%, rgba(0,0,20,0.15) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,20,0)), color-stop(100%, rgba(0,0,20,0.15)));
  background: -webkit-linear-gradient(top, rgba(0,0,20,0) 0%, rgba(0,0,20,0.15) 100%);
  background: -o-linear-gradient(top, rgba(0,0,20,0) 0%, rgba(0,0,20,0.15) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,20,0) 0%, rgba(0,0,20,0.15) 100%);
  background: linear-gradient(to bottom, rgba(0,0,20,0) 0%, rgba(0,0,20,0.15) 100%);
}
section[data-name='products'] .wrap > .products-box:after {
  bottom: -1em;
  background: transparent;
  background: -moz-linear-gradient(top, rgba(0,0,48,0) 0%, rgba(0,0,48,0.15) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,48,0)), color-stop(100%, rgba(0,0,48,0.15)));
  background: -webkit-linear-gradient(top, rgba(0,0,48,0) 0%, rgba(0,0,48,0.15) 100%);
  background: -o-linear-gradient(top, rgba(0,0,48,0) 0%, rgba(0,0,48,0.15) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,48,0) 0%, rgba(0,0,48,0.15) 100%);
  background: linear-gradient(to bottom, rgba(0,0,48,0) 0%, rgba(0,0,48,0.15) 100%);
}

section[data-name='products'] .wrap > .products-box:last-child:after {
  display: none;
}

section[data-name='products'] .wrap a {
  position: relative;
  width: 100%;
  display: block;
}
section[data-name='products'] .wrap a .material-icons {
  font-size: 0.95em;
  vertical-align: middle;
  opacity: 0.5;
  margin-left: 0.25em;
  position: absolute;
  right: 0;
  top: 0.45em;
}
section[data-name='products'] .wrap a h6 {
  position: relative;
  display: inline-block;
  white-space: nowrap;
  font-size: 95%;
  text-shadow: 0 -1px 0 rgba(0, 0, 30, 0.4);
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 1.15em;
  margin-right: -0.4em;
}
section[data-name='products'] .wrap h4 {
  margin-bottom: 2%;
}
@media screen and (min-width: 0px) and (max-width: 768px) {
  section[data-name='products'] ul.grid > li {
    padding: 5% 2% 0% 2%;
  }
  section[data-name='products'] .wrap > .products-box {
    padding: 10% 2%;
  }
  /* section[data-name='contact'] .container .wrap {
    padding: 0;
  } */
}
.button--testimonials {
  text-align: center;
  height: auto;
  border-radius: 10em;
  line-height: 1.5em;
  padding: 1em 1.15em;
  background-color: rgba(32, 44, 61, 0.9);
  white-space: nowrap;
  border: 1px solid rgba(0,0,0,0.2);
}
.button--testimonials:hover {
  background-color: rgba(22, 34, 51, 0.9);
}
.button--testimonials .avatar {
  background-size: cover;
  font-size: 25%;
  border-width: 0px;
  margin-left: -3em;
  vertical-align: middle;
  box-shadow:
    -5px 1px 5px rgba(0,0,0,0.3),
    -2px 1px 1px rgba(0,0,0,0.1);
}
@media screen and (max-width: 650px) {
  .button--testimonials .avatar {
    font-size: 20%;
  }
  .button--testimonials {
    padding: 0.7em 0.9em;
  }
}

.button--testimonials .avatar:first-child {
  margin-left: 0;
  box-shadow: none;
}
.button--testimonials .material-icons,
.button--testimonials span {
  vertical-align: middle;
  margin: 0;
}
.button--testimonials span {
  padding: 0 0 0 0.4em;
}

.popup .quoteBubble {
  background: rgba(255,255,255,0.1);
  padding: 1em 1em 1.1em 1em;
  font-size: 26px;
  border-radius: 1em;
  color: #FFF;
  position: relative;
  box-shadow: none;
}
.popup .quoteBubble:before {
  z-index: 1;
  content: "";
  position: absolute;
  bottom: -13px;
  left: 50%;
  margin-left: -13px;
  border-width: 13px 13px 0;
  border-style: solid;
  border-color: rgba(255,255,255,0.1) transparent;
  display: block;
  width: 0;
}
.popup .quoteBubble.tip-offset:before {
  margin-left: -78px;
}


.popup .quoteBubble:after {
  display: none;
}
.popup .avatar {
    font-size: 90%;
}
.popup .controller .avatar {
  font-size: 27%;
  border-width: 1.4px;
  margin-right: 0.75em;
  opacity: 0.7;
  transform: scale(0.9);
  transition: opacity .2s ease-in,-webkit-transform .3s cubic-bezier(.5,0,.25,2.5);
  transition: opacity .2s ease-in,transform .3s cubic-bezier(.5,0,.25,2.5);
  transition: opacity .2s ease-in,transform .3s cubic-bezier(.5,0,.25,2.5),
  -webkit-transform .3s cubic-bezier(.5,0,.25,2.5);
}
.popup .controller .avatar:hover {
  opacity: 0.85;
  transform: scale(0.95);
}
.popup .controller .avatar.selected {
  opacity: 1;
  transform: scale(1);
}
.popup .controller .avatar:last-child {
  margin-right: 0;
}
.popup .controller {
  background-color: rgba(32, 44, 61, 0.9);
  left: 0;
  top: 0;
  padding: 0.75em 1em;
  display: inline-block;
  position: fixed;
  white-space: nowrap;
  width: 100%;
  text-align: center;
  z-index: 199;
  font-size: 1.5em;
}
.avatar-wrap {
  font-size: 1rem;
  margin-bottom: 20px;
}


.popup .logo {
  display: inline-block;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-left: -4.6em;
  width: 13em;
  height: 6em;
  background-color: rgb(255, 255, 255);
  background-size: contain;
  box-shadow: rgba(26, 44, 69, 0.3) 0px 3px 15px 0px;
  border-radius: 3em;
  border-width: 20px;
  border-left-width: 50px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: right;
  position: relative;
}
.popup .logo img {
  max-width: calc(12em - 80px);
  max-height: calc(6em - 40px);
  position: absolute;
  right: 0.1em;
  top: 50%;
  transform: translateY(-50%);
}
.popup .quoteBubble p {
    font-size: 1.1rem;
}
.popup .avatar {
  width: 10em;
  height: 10em;
  border-radius: 50%;
  background-color: #FFF;
  border: 3px solid #FFF;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
  z-index: 1;
  position: relative;
  box-shadow: rgba(26, 44, 69, 0.3) 0px 3px 15px 0px;
}
.popup .slider-controls {
  position: absolute;
  display: inline-block;
  width: 8vw;
  height: 8vw;
  z-index: 200;
  top: 50%;
  opacity: 0.4;
}
.popup .slider-controls:hover {
  opacity: 1;
}
.popup .slider-controls svg {
  width: 100%;
  height: 100%;
}
.popup .slider-controls.leftControl {
  right: 100%;
}
.popup .slider-controls.rightControl {
  left: 100%;
}
.popup .slider.autoHeight>li {
  left: 50%;
  display: inline-block;
  -webkit-transform: scale(1) translate3d(0,0,0) translateX(-50%) !important;
  transform: scale(1) translate3d(0,0,0) translateX(-50%) !important;
}
@media screen and (min-width: 801px) and (max-width: 950px) {
  .popup .controller {
    font-size: 1.4em;
  }
}
@media screen and (min-width: 651px) and (max-width: 800px) {
  .popup .controller {
    font-size: 1.3em;
  }
}
@media screen and (min-width: 501px) and (max-width: 650px) {
  .popup .controller {
    font-size: 1.2em;
  }
}
@media screen and (min-width: 0px) and (max-width: 500px) {
  .popup .controller {
    font-size: 1em;
  }
}
@media screen and (min-width: 0px) and (max-width: 420px) {
  .avatar-wrap {
    font-size: 4vw;
  }
}
@media screen and (min-width: 0px) and (max-width: 420px) {
  .avatar-wrap {
    font-size: 3.3vw;
    margin-bottom: 10px;
  }
  .popup .slider li > div {
    font-size: 80%;
  }
  .popup .slider li > div p {
    line-height: 1.5em;
  }
  .popup .slider .quoteBubble {
    margin-top: -20px;
    padding: 1.5em 1.5em 1.6em 1.5em;
  }
  .popup .slider-controls.rightControl {
    left: 103%;
  }
  .popup .slider-controls.leftControl {
    right: 103%;
  }
}

[data-tooltip] {
	position:relative;
	cursor:pointer;
	border-bottom: 1px dotted;
}
[data-tooltip]:before {
	content: attr(data-tooltip);
	position: absolute;
	background: rgba(0,0,0,.7);
	color: #fff;
	font-size: 15px;
	border-radius: 6px;
	padding: 7px 12px;
	visibility: hidden;
	white-space: nowrap;
	letter-spacing: .01em;
  pointer-events: none;
	-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,0.1);
	box-shadow: 0 0 0 1px rgba(255,255,255,0.1);
	-webkit-transform: translateY(50%) translateX(-50%) scale(0);
	transform: translateY(50%) translateX(-50%) scale(0);
	left: 50%;
	bottom: 0;
	opacity: 0;
	-webkit-transition: 0.25s;
	transition: 0.25s;
	max-width: 300px;
}
[data-tooltip].onTop:before {
	-webkit-transform: translateY(-50%) translateX(-50%) scale(0);
	transform: translateY(-50%) translateX(-50%) scale(0);
}
[data-tooltip]:hover:before {
	-webkit-transform: translateY(100%) translateX(-50%) scale(1);
	transform: translateY(100%) translateX(-50%) scale(1);
	opacity:1;
	visibility: visible;
}
[data-tooltip].onTop:hover:before {
	-webkit-transform: translateY(100%) translateX(-50%) scale(1);
	transform: translateY(-100%) translateX(-50%) scale(1);
	opacity: 1;
	visibility: visible;
}

.accordion i.plus-icon {
  display: inline-block;
  width: 0.74em;
  height: 0.74em;
  transform-origin: center;
  opacity: 0.5;
  position: absolute;
  right: 0.4em;
  top: 50%;
  transform: translateY(-50%);
  transition:
    opacity 0.5s cubic-bezier(0, 0, 0.3, 1),
    transform 0.5s cubic-bezier(0, 0, 0.3, 1);
}
.accordion--inner i.plus-icon {
  right: 0.7em;
}
.accordion i.plus-icon:after,
.accordion i.plus-icon:before {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  position: absolute;
  transform-origin: center;
  background-color: #FFF;
  top: 50%;
  left: 0;
  margin-top: -1px;
  margin-left: 0;
}
.accordion i.plus-icon:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition:
    opacity 0.5s cubic-bezier(0, 0, 0.3, 1),
    transform 0.5s cubic-bezier(0, 0, 0.3, 1);
}
.accordion .ui-state-active i.plus-icon:after {
  -webkit-transform: none;
  transform: none;
}
.no-focus-outline h4:focus,
.no-focus-outline h2:focus,
.no-focus-outline a:focus,
.no-focus-outline button:focus {
  outline: none;
}
.accordion.accordion--inner > div,
.accordion.accordion--inner > h4 {

}
.accordion.accordion--inner > div {

}
.accordion.accordion--inner > h4 {
  padding: 1.1em 3em 1.25em 1.25em;
  font-size: 1.25rem;
  line-height: 1.8rem;
  background-color: rgba(255,255,255,0.03);
  transition:
    background 0.5s cubic-bezier(0, 0, 0.3, 1);
}
.accordion > h4,
.accordion > h2 {
  position: relative;
  border-bottom: 1px solid rgba(255,255,255,0.2);
  padding-bottom: 0.75em;
  padding-top: 0.75em;
  margin: 0;
  padding-right: 1.5em;
}
.accordion > h4:hover,
.accordion > h4.ui-state-active {
  background-color: rgba(255,255,255,0.1)
}
.accordion > h2.ui-state-active {
  /* border-bottom: 3px solid rgba(255,255,255,0.2); */
}
.accordion--outer > div:after {
  content: '';
  display: block;
  height: 2em;
  width: 100%;
}
.accordion.accordion--inner {
  border-left: 1px solid rgba(255,255,255,0.2);
  border-right: 1px solid rgba(255,255,255,0.2);
}
.accordion.accordion--inner ul.bulleted-txt li,
.accordion.accordion--inner p {
font-weight: 300;
line-height: 1.75rem;
font-size: 1rem;
}
.accordion.accordion--inner b {
  font-weight: 400
}

.accordion.accordion--inner p {
line-height: 1.5rem;
}

/* .accordion.accordion--inner > h4 {
  font-size: 1em;
} */

.accordion.accordion--inner > div {
  padding: 1.75em;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}
.accordion.accordion--inner > div > * {
  margin: 0;
}

.accordion.accordion--inner i.material-icons {
  font-size: 90%;
}

.dialog--csf {
    max-width: 250px;
}
.dialog--csf .button {
  margin-bottom: 0;
}

.dialog--csf p {
  font-size: 0.95em;
  line-height: 1.45em;
  font-weight: 400;
}
#countdown {
  font-weight: 400;
}

.bg-base-gray {
  background-color: #e4eaf2;
}
.dialog--csf b {
  font-weight: 500;
}

.dialog--csf .micro {
  font-size: 0.7em;
  margin: 0.9em 0 0 0;
}
.dialog--csf p.micro a {
  text-decoration: underline;
  color: #3d81be;
}
.countdown {
  color: #FFF;
background-color: #18212d;
}

@media screen and (max-width: 600px) {
  h1, h1.big {
    font-size: 1.7rem;
    line-height: 2rem;
    font-weight: 300;
    text-align: center;
  }
  .accordion > h2 {
    font-size: 1.35rem;
    line-height: 1.8rem;
    font-weight: 300;
    padding-right: 3em;
  }
  h1.big {
    margin-top: 1em;
  }
  p,
  p.hero,
  .accordion.accordion--inner ul.bulleted-txt li, .accordion.accordion--inner p,
  .popup .quoteBubble p,
  .carousel--focus-areas .carousel-cell p,
  ul.bulleted-txt--rulled > li,
  ul.bulleted-txt > li {
    font-size: 0.96rem;
    line-height: 1.5rem;
  }
  .title-group {
    margin-top: 10px;
  }
  .frame-97 {
    min-height: auto;
  }
  .accordion.accordion--inner > h4 {
    font-size: 1.15rem;
    line-height: 1.6rem;
  }
  .accordion.accordion--inner > div {
      padding: 1.3em 1.5em;
  }
}



.flex.fixedSpaces>[class*=col-] {
  padding-left: 2%;
  padding-right: 2%;
}

ul.mainMenu li {
  opacity: 0.5;
  transition:
    opacity 0.5s cubic-bezier(0, 0, 0.3, 1);
}
ul.mainMenu li:hover {
  opacity: 0.8;
}
ul.mainMenu li.active {
  opacity: 1;
}
